Mailwizz - 1.5.0

Status
Not open for further replies.

Arta

Member
@twisted1919
Hi !
I updated from 1.4.3 to 1.5.0
I found this:
[ADD] - Added "update-ip-location-for-campaign-opens" console command to update locations for opens (since 1.4.8)
Can this featured be used to update [SUBSCRIBER_GEO_COUNTRY]

Thanks in advance !
 

Kollydaton

Active Member
@twisted1919,
on my test server is with MW 1.5.0 and I have php 7.1.12 with nginx php-fpm.
I have just installed redis server. when i use command in SSH

redis-cli ping
result
PONG
Do i need php's native redis client or not its enough to use above settings and test sending speed?
Thanks

Is your server fast now? mine is still extra slow
 

Kollydaton

Active Member
Mine is rolling well now..

I was using:

Cloudflare
Pagespeed
Redis

We know all this are chaching system.
So I have decided to disabled Pagespeed module for the domain and app is faster now.

If you are using such, try to disable by adding the code below to your htaccess.
Code:
## EXPIRES CACHING ##<IfModule pagespeed_module>  ModPagespeedDisallow https://www.yourdomain.com/*</IfModule>
<IfModule pagespeed_module>
ModPagespeed off
</IfModule>
Please note: If you are using a subdomain then replace with your subdomain url. Just the url that points to your app. That's all.

It might help. ;)
 

twisted1919

Administrator
Staff member
[ADD] - Added "update-ip-location-for-campaign-opens" console command to update locations for opens (since 1.4.8)
Can this featured be used to update [SUBSCRIBER_GEO_COUNTRY]
It just handles the opens for now.
 

bidorbuy

Member
In an effort to combat piracy and multiple usage of the app with a single license, starting with this release, we entered a more strict license checks which means older versions are not compatible with the checks we're doing and will fail passing the validation, this is why you should upgrade to 1.5.0, otherwise, when we will turn on the new validation checker(sometimes in January) your app will fail and will stop working properly.

@twisted1919 : Could you please expand on this. We are currently running 1.4.3. Does the above mean that any license other than 1.5.0 will stop working? If so, this is highly problematic as this will force users to upgrade literally over xmas.
 

twisted1919

Administrator
Staff member
If so, this is highly problematic as this will force users to upgrade literally over xmas.
We can expand the period if needed be, i really am not absurd with this and i can understand that people need time, so we're all good, how much you need ?

How do I delete the suppression lists?
These are customer specific and have to be created by you from Customer > Lists > Suppression Lists, from there you also delete them.
 
Hello,

I'm currently using MW 1.4.3 on PHP 5.4.45-0+deb7u4 (cli). Can I directly upgrade to 1.5.0 and all will still be working well?

Thank you.
 

frm.mwz

Well-Known Member
Hello,

I'm currently using MW 1.4.3 on PHP 5.4.45-0+deb7u4 (cli). Can I directly upgrade to 1.5.0 and all will still be working well?

Thank you.
Why not update the server and have a multiple php versions (incl a higher one for mwz)?
 

twisted1919

Administrator
Staff member
I have the version 1.4.4 , can i upgrade to 1.5.0 . But my platform still working or not ?
Yes. Make sure you run the upgrade from command line though to avoid any issue. You get more info about this when you reach the upgrade screen. Make sure you backup before though.

Hello,

I'm currently using MW 1.4.3 on PHP 5.4.45-0+deb7u4 (cli). Can I directly upgrade to 1.5.0 and all will still be working well?

Thank you.
Yes, see my above reply. However, using a higher version of php is desired. Like >= 5.6
 

Eric535

Member
We can expand the period if needed be, i really am not absurd with this and i can understand that people need time, so we're all good, how much you need ?


These are customer specific and have to be created by you from Customer > Lists > Suppression Lists, from there you also delete them.

@twisted1919 So if I didnt setup any suppression lists I do not have to worry about deleting correct? All I have is the global blacklist.
 

Scott

Member
When trying to search for subscribers that "did click" or "did open"...

Running newest version 1.5

Screen Shot 2018-01-01 at 12.25.56 PM.png
 

twisted1919

Administrator
Staff member
@Scott - Here's the fix. unzip and put resulted file in apps/customer/models to overwrite the file with same name.
 

Attachments

  • AllListsSubscribersFilters.php.zip
    5 KB · Views: 10
Status
Not open for further replies.
Top